<mat-toolbar class="app-toolbar">
  <mat-toolbar-row fxLayout="row" fxLayoutGap.lt-md="1rem" fxLayoutAlign="space-between center">
    <div fxLayout="row" fxLayoutGap.lt-md="1rem" fxLayoutAlign="start center">
      <div fxHide fxShow.lt-md>
        <button class="btn-icon" mat-icon-button [matMenuTriggerFor]="menuResponsive">
          <fa-icon [icon]="['fas', 'bars']" [size]="'2x'"></fa-icon>
        </button>
        <mat-menu #menuResponsive="matMenu">
          <button mat-menu-item *ngFor="let menu of listMenu" [routerLink]="menu.path">
            <span>{{ menu.label | translate }} </span>
          </button>
        </mat-menu>
      </div>
      <div fxLayoutGap="1rem" fxLayoutAlign="start center">
        <span class="clickable" [routerLink]="'/book'">{{'HEADER.APP_TITLE' | translate}}</span>
        <button fxHide.lt-md mat-stroked-button *ngFor="let menu of listMenu" [routerLink]="menu.path">
          <span>{{ menu.label | translate }} </span>
        </button>
      </div>
    </div>

    <div fxHide.lt-md fxFlex.lt-md="50" fxFlex.lt-sm fxFlex="25" *ngIf="isAuthenticated$ | async">
      <app-header-input></app-header-input>
    </div>
    <app-header-menu-administration
      [isAuthenticated]="isAuthenticated$ | async"
      (logout)="signOut()"
      (login)="login()"
    >
    </app-header-menu-administration>
  </mat-toolbar-row>
</mat-toolbar>


